{
	"pack.wardrobe.name": "Ropero",
	"Wardrobe": "Ropero",
	"morecreativetabs.wardrobe": "Ropero",

	"item.wardrobe.armorers_hat": "Gorra de escudero",
	"item.wardrobe.butchers_hat": "Gorra de carnicero",
	"item.wardrobe.cartographers_monocle": "Monóculo de cartógrapho",
	"item.wardrobe.desert_hat": "Gorra de desierto",
	"item.wardrobe.farmers_hat": "Gorra de granjero",
	"item.wardrobe.fishermans_hat": "Gorra de pescador",
	"item.wardrobe.fletchers_hat": "Gorra de flechero",
	"item.wardrobe.librarians_hat": "Gorra de librero",
	"item.wardrobe.savanna_hat": "Gorra de sabana",
	"item.wardrobe.sewing_needle": "Aguja de coser",
	"item.wardrobe.shepherds_hat": "Gorra de pastor",
	"item.wardrobe.snow_hat": "Gorra de nieve",
	"item.wardrobe.swamp_hat": "Gorra de pantano",
	"item.wardrobe.wandering_traders_hood": "Capucha de comerciante nómada",
	"item.wardrobe.weaponsmiths_eye_patch": "Parche para el ojo de armero"
}